View Issue Details

IDProjectCategoryView StatusLast Update
0001507SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001507: API Improvement - Added getTableTypes() to IDdlReader
DescriptionAPI Improvement - Added getTableTypes() to IDdlReader
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 02cab8ed

2013-12-29 19:27:12

chenson

Details Diff
0001507: API Improvement - Added getTableTypes() to IDdlReader
0001507
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/IDdlReader.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/sqlite/SqliteDdlReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File

SymmetricDS: master 79e2c98d

2013-12-30 08:32:30

chenson

Details Diff
0001507: API Improvement - Added getTableTypes() to IDdlReader
0001507
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/IDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-12-29 19:27 chenson New Issue
2013-12-29 19:27 chenson Status new => assigned
2013-12-29 19:27 chenson Assigned To => chenson
2013-12-29 19:27 chenson Status assigned => resolved
2013-12-29 19:27 chenson Fixed in Version => 3.5.13
2013-12-29 19:27 chenson Resolution open => fixed
2014-01-06 13:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7826
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7827
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 79e2c98d
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 02cab8ed